Away status#
GET /api/guilds/{guild_id}/away-now#
List members away today
Returns the Discord IDs of members whose away range covers today (America/Chicago). The bot owns the away role fully from this list. Returns 404 for any guild_id other than the SideQuest server.
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
|
path |
integer |
yes |
The Discord server ID. Only the SideQuest server works. |
Response 200 — The Discord IDs of members away today.
Model: AwayNowReport
Field |
Type |
Required |
Description |
|---|---|---|---|
|
array of integer |
yes |